<?php
class dancemaster_import_dummy_data {

	private static $instance;

	public static function init( ) {
		if ( ! isset( self::$instance ) && ! ( self::$instance instanceof dancemaster_import_dummy_data ) ) {
			self::$instance = new dancemaster_import_dummy_data;
			self::$instance->dancemaster_setup_actions();
		}

	}

	/**
	 * Setup the class props based on the config array.
	 */
	

	/**
	 * Setup the actions used for this class.
	 */
	public function dancemaster_setup_actions() {

		// Enqueue scripts
		add_action( 'customize_controls_enqueue_scripts', array( $this, 'dancemaster_import_customize_scripts' ), 0 );

	}
	
	

	public function dancemaster_import_customize_scripts() {

	wp_enqueue_script( 'dancemaster-import-customizer-js', DANCEMASTER_PARENT_INC_URI . '/customizer/customizer-notify/js/dancemaster-import-customizer-options.js', array( 'customize-controls' ) );
	}
}

$dancemaster_import_customizers = array(

		'import_data' => array(
			'recommended' => true,
			
		),
);
dancemaster_import_dummy_data::init( apply_filters( 'dancemaster_import_customizer', $dancemaster_import_customizers ) );